@ECHO OFF
CLS
ECHO.
ECHO Program UnMount_TempImage.cmd - 20 okt 2007
ECHO.
ECHO Existing Virtual Drives if any will be CLOSED
ECHO.
pause

ECHO Closing Existing Virtual Drives if any ....
VDK.EXE STOP
vdk.exe remove
echo Existing Virtual Drives if any are Closed
ECHO.

pause
EXIT
